#sdileni {
    text-align: left;
    margin: 15px 0px 25px 0px;
    line-height: 1em;
}    

.sdileni_polozky {
	display: inline-block !important;
	vertical-align: middle;
	border: 1px solid #ddd;
	padding: 9px 0px 7px 0px;
	background-color: #e5e5e5;
}

.sdileni_polozky > li {
	margin: 0 13px 0 13px;
	float: left;
	vertical-align: middle;
}
